Serving up content to be consumed by the browser
================================================

I know, right? ANOTHER Python HTTP server? In all seriousness, we
weren't able to find anything out there that was fast enough, flexible
enough, and easy-to-use enough for our needs. So we created our own.

:mod:`mozhttpd` --- Simple webserver
------------------------------------

.. automodule:: mozhttpd
   :members:

Interface
`````````

.. autoclass:: MozHttpd
   :members:
